.team_wrap {
    position:  relative;
}

.team_item {
    position: absolute;
}

.team_item.Argie {
    top: 0;
    left: 12%;
    animation: Argie_animation 20s linear infinite;
}

.team_item.Ali {
    top: 40%;
    left: -7%;
    animation: Ali_animation 20s linear infinite;
}

.team_item.Kirill {
    top: 90%;
    left: 2%;
    animation: Kirill_animation 20s linear infinite;
}

.team_item.George {
    top: 22%;
    left: 40%;
    animation: George_animation 20s linear infinite;
}

.team_item.Kristina {
    left: 40%;
    top: 70%;
    animation: Kristina_animation 20s linear infinite;
}

.team_item.Kirill_n {
    top: 3%;
    left: 68%;
    animation: Kirill_n_animation 20s linear infinite;
}

.team_item.Mohamed {
   left: 64%;
   top: 83%;
   animation: Mohamed_animation 20s linear infinite;
}

.team_item.Anna {
    top: 52%;
    left: 88%;
    animation: Anna_animation 20s linear infinite;
}

@keyframes Argie_animation {
    0% {
        transform: translate(0,0);
    }
    20% {
        transform: translate(-40px, 80px);
    }
    40% {
        transform: translate(30px, 0);
    }
    60% {
        transform: translate(20px, 90px);
    }
    80% {
        transform: translate(-60px, 50px);
    }
    100% {
        transform: translate(0,0);
    }
}

@keyframes Ali_animation {
    0% {
        transform: translate(0,0);
    }
    20% {
        transform: translate(30px, -20px);
    }
    40% {
        transform: translate(90px, -20px);
    }
    60% {
        transform: translate(120px, 70px);
    }
    80% {
        transform: translate(50px, 20px);
    }
    100% {
        transform: translate(0,0);
    }
}

@keyframes Kirill_animation {
    0% {
        transform: translate(0,0);
    }
    20% {
        transform: translate(20px, -20px);
    }
    40% {
        transform: translate(-30px, -20px);
    }
    60% {
        transform: translate(-40px, -40px);
    }
    80% {
        transform: translate(80px, -40px);
    }
    100% {
        transform: translate(0,0);
    }
}

@keyframes George_animation {
    0% {
        transform: translate(0,0);
    }
    20% {
        transform: translate(-20px, -20px);
    }
    40% {
        transform: translate(20px, -60px);
    }
    60% {
        transform: translate(-20px, -70px);
    }
    80% {
        transform: translate(10px, -10px);
    }
    100% {
        transform: translate(0,0);
    }
}

@keyframes Kristina_animation {
    0% {
        transform: translate(0,0);
    }
    20% {
        transform: translate(-40px, -20px);
    }
    40% {
        transform: translate(10px, -60px);
    }
    60% {
        transform: translate(30px, 10px);
    }
    80% {
        transform: translate(-30px, -70px);
    }
    100% {
        transform: translate(0,0);
    }
}

@keyframes Kirill_n_animation {
    0% {
        transform: translate(0,0);
    }
    20% {
        transform: translate(-25px, 50px);
    }
    40% {
        transform: translate(40px, 90px);
    }
    60% {
        transform: translate(40px, 50px);
    }
    80% {
        transform: translate(-25px, 0);
    }
    100% {
        transform: translate(0,0);
    }
}

@keyframes Mohamed_animation {
    0% {
        transform: translate(0,0);
    }
    20% {
        transform: translate(50px, -20px);
    }
    40% {
        transform: translate(30px, 40px);
    }
    60% {
        transform: translate(50px, 60px);
    }
    80% {
        transform: translate(50px, -20px);
    }
    100% {
        transform: translate(0,0);
    }
}


@keyframes Anna_animation {
    0% {
        transform: translate(0,0);
    }
    20% {
        transform: translate(-90px, -70px);
    }
    40% {
        transform: translate(-60px, -30px);
    }
    60% {
        transform: translate(-110px, 15px);
    }
    80% {
        transform: translate(-120px, -70px);
    }
    100% {
        transform: translate(0,0);
    }
}

.team_item .team_item_descr {
    flex-direction:  column;
    margin-left:  8px;
    font-size: 12px;
    line-height: 1.33;
    border-radius: 8px;
    background: #FFF;
    padding:  8px 16px;
    min-width:  160px;
    
}

.team_item img {
    width:  56px;
    height:  56px;
}

.team_item .team_item_descr > span:first-child {
    margin-bottom: 4px;
}

.team_item .team_item_descr > span:nth-child(2) {
    color:  rgba(0,0,0,.3);
}


@media screen and (max-width: 1024px){
    .teams {
        padding:  100px 0;
    }

     .teams .col-10 {
        display: flex;
        justify-content:  center;
     }

     .team_wrap {
        max-width:  375px;
     }


    .big_title {
        font-size: 232px;
        font-weight: 700;
        line-height: 164px;
        letter-spacing: -9.28px;
        display:  flex;
        flex-direction:  column;
    }

    .big_title span {
        display:  flex;
    }

    .team_item img {
        width: 40px;
        height: 40px;
    }

    .team_item .team_item_descr {
        margin-left: 6px;
        padding: 4px 8px;
        min-width: 140px;
    }

    .team_item .team_item_descr > span:first-child {
        margin-bottom: 0;
    }

    .team_item.Argie {
        top: -30%;
        left: 45%;
        animation-duration:  15s;
    }

    .team_item.Ali {
        top: -12%;
        left: 7%;
        animation-duration:  15s;
    }

    .team_item.George {
        top: 5%;
        left: 41%;
        animation-duration:  15s;
    }

    .team_item.Kirill_n {
        top: 55%;
        left: 7%;
    }

    .team_item.Mohamed {
        left: 52%;
        top: 32%;
        animation-duration:  15s;
    }

    .team_item.Anna {
        top: 83%;
        left: 41%;
        animation-duration:  15s;
    }

    .team_item.Kirill {
        top: 128%;
        left: 35%;
    }

    .team_item.Kristina {
        left: 12%;
        top: 108%;
    }

    @keyframes Argie_animation {
        0% {
            transform: translate(0,0);
        }
        25% {
            transform: translate(-40px, 10px);
        }
        50% {
            transform: translate(-120px, -10px);
        }
        75% {
            transform: translate(-40px, -10px);
        }
        100% {
            transform: translate(0,0);
        }
    }

    @keyframes Ali_animation {
        0% {
            transform: translate(0,0);
        }
        25% {
            transform: translate(-10px, -10px);
        }
        50% {
            transform: translate(-10px, 10px);
        }
        75% {
            transform: translate(50px, 20px);
        }
        100% {
            transform: translate(0,0);
        }
    }

    @keyframes Kirill_animation {
        0% {
            transform: translate(0,0);
        }
        25% {
            transform: translate(30px, -20px);
        }
        50% {
            transform:  translate(40px, 0px);
        }
        75% {
            transform: translate(30px, -10px);
        }
        100% {
            transform: translate(0,0);
        }
    }

    @keyframes George_animation {
        0% {
            transform: translate(0,0);
        }
        25% {
            transform: translate(20px, 0);
        }
        50% {
            transform: translate(30px, 35px);
        }
        75% {
            transform: translate(30px, 0);
        }
        100% {
            transform: translate(0,0);
        }
    }

    @keyframes Kristina_animation {
        0% {
            transform: translate(0,0);
        }
        25% {
            transform: translate(-20px, -10px);
        }
        50% {
            transform: translate(30px, -10px);
        }
        75% {
            transform: translate(30px, 10px);
        }
        100% {
            transform: translate(0,0);
        }
    }

    @keyframes Kirill_n_animation {
        0% {
            transform: translate(0,0);
        }
        25% {
            transform: translate(10px, -10px);
        }
        50% {
            transform: translate(30px, -10px);
        }
        75% {
            transform: translate(100px, 40px);
        }
        100% {
            transform: translate(0,0);
        }
    }

    @keyframes Mohamed_animation {
        0% {
            transform: translate(0,0);
        }
        25% {
            transform: translate(-10px, 10px);
        }
        50% {
            transform: translate(-40px, 20px);
        }
        75% {
            transform: translate(-60px, 25px);
        }
        100% {
            transform: translate(0,0);
        }
    }

    @keyframes Anna_animation {
        0% {
            transform: translate(0,0);
        }
        25% {
            transform: translate(10px, 0);
        }
        50% {
            transform: translate(-50px, 0);
        }
        75% {
            transform: translate(-30px, 0);
        }
        100% {
            transform: translate(0,0);
        }
    }

}
